<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_LOYALTY_DISCOUNT_TITLE', 'Скидки для постоянных клиентов');
  define('MODULE_LOYALTY_DISCOUNT_DESCRIPTION', 'Программа лояльности для постоянных клиентов');
  define('SHIPPING_NOT_INCLUDED', ' [Груз не распространяется на скидку]');
  define('TAX_NOT_INCLUDED', ' [Скидка от нетто (без НДС)]');
  define('MODULE_LOYALTY_DISCOUNT_SPENT', 'Не представлены у вас есть контракт на сумму ');
  define('MODULE_LOYALTY_DISCOUNT_LAST', 'в течение: ');
  define('MODULE_LOYALTY_DISCOUNT_WITHUS', ' нас ');
  define('MODULE_LOYALTY_DISCOUNT_QUALIFY', ' Те, должна быть учетная ставка ');
  define('MODULE_LOYALTY_DISCOUNT_YEAR', 'ежегодно');
  define('MODULE_LOYALTY_DISCOUNT_MONTH', 'часов');
  define('MODULE_LOYALTY_DISCOUNT_QUARTER', 'четверть');
  define('MODULE_LOYALTY_DISCOUNT_VALUE', 'Исходя из этого была вычтена сумма контракта:');
  define('MODULE_LOYALTY_DISCOUNT_ALLTIME', 'Все заказы');
?>